import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DatavSelectComponent } from './datav-select.component';

describe('DatavSelectComponent', () => {
  let component: DatavSelectComponent;
  let fixture: ComponentFixture<DatavSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DatavSelectComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(DatavSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
